body {
   font-family: Geneva, Arial, Helvetica, sans-serif;
   background: no-repeat url(Images/pole.jpg);
   -moz-background-size: 100%; /* Firefox 3.6+ */
   -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
   -o-background-size: 100%; /* Opera 9.6+ */
   background-size: 100%; /* Современные браузеры */
   }
A {text-decoration: none;} 
A:hover {text-decoration: underline;}
#container {width:700px;padding-top:18px;margin:0 auto;}
#content {background-color:#fafafa;border:0px solid #a2b6cb;padding:5px;overflow:hidden;min-height:670px; position:relative; height:100%}
ul#tabs {font-family:Verdana, Arial; 
width:1000px; 
font-size:12px; 
color: white; 
list-style-type:none;
padding-bottom:26px;
margin-bottom:2px;
z-index:1;
position: relative; 
/*margin-left: -40px;*/
background-color: #2E2E2E; /* добавить */
padding: 0; /* добавить */
margin: 14px 0 0 0; /* добавить */
height: 25px; /* добавить */
}

h1, h2, h3, h4 {color: #666600}
table {border: none}

.MainText {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 20px 30px;
	width: 85%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: block;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	text-align: left;
	/*padding: 0 145px 8px 145px;*/
	box-shadow: 2px 2px 8px rgba(0,0,0, .4);
	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, .4);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, .4);
	margin-bottom: 30px;
	overflow: hidden;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.MainText h4 {
    color: #666600;
	margin: 30px 10px;
}
.MainTextPage {
    background-color: rgba(255, 255, 255, 1);
	padding: 20px 30px;
	width: 85%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: block;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	text-align: left;
	/*padding: 0 145px 8px 145px;*/
	box-shadow: 2px 2px 8px rgba(0,0,0, .4);
	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, .4);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, .4);
	margin-bottom: 30px;
	overflow: hidden;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.MainMenu {
background-color: rgba(255, 255, 255, 0.9);
font-size: 17px;
color: #333333;
width: 85%;
text-align: left;
padding: 0 30px;
line-height: 1.6;
}

.MainMenu a{
color: #666600;
display: inline-block;
}
#tabs li {
	float: left;
	/* height: 25px; - это надо убрать */
	/* margin: 2px 0px 0px 0px; - это надо убрать */
	width: 190px;
	margin: 0; /* добавить */
	padding: 0; /* добавить */
}
#tabs li a {display:block;color:white;text-decoration:none;}
#tabs li.nonsel {display:block;padding:5px;
	/* background-color: #2E2E2E; */
}
#tabs li.sel {background-color:#000000;display:block;padding:5px;}
#content .menu li{float:left;list-style-type:none;padding:0 5px;border-right:1px solid #000;}
#content .menu li.last{border:none;}
	
.tophead { width: 1000px; background: #696969; position: absolute; top: 0px; margin:0 ; padding: 0px; height: 40px; left:0; right:0; margin-left:auto; margin-right:auto;}
.h1 {font-family: 'Times New Roman', Times, serif; font-size: 30px; margin: 0px}
	
#home1 {background-color:#DCDCDC; height: 300px; width: 480px; left: 1%; top: 20px; position:absolute; border-radius: 20px 20px 0px 0px}
#home2 {background-color:#DCDCDC; height: 300px; width: 480px; right: 1%; top: 20px; position:absolute; border-radius: 20px 20px 0px 0px}
#home3 {background-color:#DCDCDC; height: 300px; width: 480px; left: 1%; top: 335px; position:absolute; border-radius: 20px 20px 0px 0px}
#home4 {background-color:#DCDCDC; height: 300px; width: 480px; right: 1%; top: 335px; position:absolute; border-radius: 20px 20px 0px 0px}
	
#homehead {background-color:black; height: 40px; width: 100%; border-radius: 20px 20px 0px 0px;}
	
#footer {height: 15px; background-color:#fafafa; bottom:0; position: absolute; left:0; right:0; margin-left:auto; margin-right:auto; font-family: 'Times New Roman', Times, serif; font-size: 12px;}
#for_footer {background-color: #fafafa; width: 100%; height:10px; position:relative; border: 1px solid #fafafa;}

#query {background-color: #BEBEBE; width: 100%; min-height:100px; position:relative;border-top: 1px solid #BEBEBE;border-left: 1px solid #BEBEBE;border-right: 1px solid #BEBEBE;}
#subquery {background-color: #BEBEBE; width: 70%; min-height:100%; position:relative;overflow: hidden; }
#builder {background-color: #BEBEBE; width: 85%; min-height:100%; position:relative; float:right;}
.arrowminus {position:absolute; right:16px; top:0px; width:40px; height:50px; background-color:#BEBEBE }


.paramblock {background-color: black; width: 100%; height:30px; position:relative; border: 1px solid #fafafa;overflow: hidden;cursor:pointer;border-left: 1px solid black;border-right: 1px solid black; border-bottom: 1px solid black;}
.paramblockbutton {background: #f2f6f8;width: 20px;height: 20px; border: 1px solid #7a7b7e; border-radius: 10px; margin-top: 5px; margin-left:5px; padding:0;cursor:pointer}

.hiddenparams {background-color: #fafafa; width: 100%; position:relative; overflow: hidden; border-bottom: 1px solid black;border-left: 1px solid black;border-right: 1px solid black;}
.parambutton {background: #f2f6f8;width: 16px;height: 16px; border: 1px solid #7a7b7e; border-radius: 8px; padding:0;font-size:10px;}

.pseudo-link {color: blue;}
.pseudo-link:hover {cursor: pointer;text-decoration: underline;}

.helphead1 {position:relative; left:50px;}
.helphead2 {position:relative; left:70px;}
.helphead3 {position:relative; left:90px;}
.helphead4 {position:relative; left:110px;}
.helptable {width:95%;position:relative; left:20px;border: 1px solid black; border-collapse: collapse;}
.helptr {text-align:center;height:80px;}
.helptr2 {text-align:center;}
.htd1 {border: 1px solid black;min-width:100px}
.htd2 {border: 1px solid black;min-width:270px}
.htd3 {border: 1px solid black;}
.htd4{border: 1px solid black;min-width:200px}

.htd1m {border: 1px solid black;min-width:100px;font-family:monospace}
.htd2m {border: 1px solid black;min-width:270px;font-family:monospace}
.htd3m {border: 1px solid black;font-family:monospace}
.htd4m {border: 1px solid black;min-width:200px;font-family:monospace}

.helplinknon:hover {text-decoration: none;}
.helpdef1 {text-align:justify;width:900px;text-indent: 25px;position:relative;left:20px;}
.helpdef2 {text-align:justify;width:720px;text-indent: -20px;position:relative;left:100px;}
.helpdef3 {text-align:justify;width:720px;position:relative;left:100px;}

.std1{text-align:left;width:150px}
.std2 {text-align:left;width:300px}
.std3 {text-align:left;width:200px}

.loading-jmol-box {
    width: 490px;
    height: 490px;
    color: yellow;
    font-size: 14pt;
    text-align: center;
    padding-top: 30px;
}